Exchange ActiveSync security policies in Rogers 2.1 update


Last Updated:

  1. frazza

    frazza New Member This Topic's Starter

    Joined:
    Sep 13, 2010
    Messages:
    2
    Likes Received:
    0
    Hi,

    Does anyone know if the Rogers 2.1 update supports the Exchange ActiveSync (EAS) security policies introduced in Android 2.2? I know that some of the HTC models in US running 2.1 (e.g. HTC Incredible) do support these policies (PIN requirement, remote wipe, etc..) even though they weren't officially supported until 2.2.

    I am running CM6/2.2 on my Magic right now, but because of the flaky data connection that lots of people are having issues with, I would consider going with the official Rogers build if it supports these EAS policies.

    Thanks in advance.
     

    Advertisement
  2. frazza

    frazza New Member This Topic's Starter

    Joined:
    Sep 13, 2010
    Messages:
    2
    Likes Received:
    0
    Just installed the Rogers stock 2.1, and it does support these ActiveSync security policies, though not as elegantly as 2.2.
     

Share This Page

Loading...